<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página Inicial</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            text-align: center;
            margin: 20px;
        }

        h1 {
            color: #333;
        }

        p {
            color: #555;
        }

        nav {
            margin-top: 20px;
        }

        nav a {
            text-decoration: none;
            color: #333;
            padding: 8px 15px;
            border-radius: 3px;
            transition: background-color 0.3s ease;
        }

        nav a:hover {
            background-color: #ddd;
        }
    </style>
</head>
<body>
    <h1>bem-vindo à página inicial</h1>
    <p>esta é a página de início do meu projeto</p>
    <p>escolha uma das abas abaixo:</p>
    <nav>
        <a href="objetivo.html">objetivo</a>
        <a href="desenvolvimento.html">desenvolvimento</a>
        <a href="conclusao.html">conclusão</a>
    </nav>
</body>
</html>
